<template>
   <div>
      <ImageInput image-src=""/>
   </div>
</template>

<script>
    import ImageInput from '@/components/ImageInput'

    export default {
        name: "PathRobot",
        components: {
            ImageInput
        },
    }
</script>

<style scoped>
   p {
      text-align: center;
      padding: 40px;
   }
</style>